@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500;600;700&display=swap');

* {
  font-family: 'IBM Plex Sans', 'Segoe UI', Arial, sans-serif;
}

body {
  background-color: #e7f2ff !important;
}

table {
  font-size: 13px;
}

/*SWEET ALERT*/
.swal2-popup {
  width: 24rem !important;
}

.swal2-icon {
  font-size: 13px !important;
}

.swal2-title {
  font-size: 16px !important;
}

.swal2-html-container {
  font-size: 13px !important;
}

.swal2-confirm,
.swal2-cancel {
  font-size: 12px !important;
}

.swal2-validation-message {
  font-size: 12px !important;
}

.swal2-image {
  margin: 0px !important;
}